Index: /extensions/NBC_UserAdvManager/branches/2.13/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.13/language/es_ES/plugin.lang.php	(revision 4990)
+++ /extensions/NBC_UserAdvManager/branches/2.13/language/es_ES/plugin.lang.php	(revision 4991)
@@ -174,77 +96,170 @@
 // --------- End: New or revised $lang ---- from version 2.12.2
 
-// --------- Starting below: New or revised $lang ---- from version 2.12.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.7
+/* Errors and Warnings */
+$lang['mail_text_error'] = '<b>¡Advertencia!</b> - Punto y coma (;) no están permitidos en el texto del mensaje addtionnal. Este carácter se han sustituido automáticamente por un punto (.). Para más información, el texto modificado(s) es(son) se muestra en rojo en el campo correspondiente(s). Por favor, compruebe que (ellos) hacia fuera.';
+// --------- End: New or revised $lang ---- from version 2.12.7
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.8
+/* Errors and Warnings */
+$lang['mail_exclusionlist_error'] = '¡Advertencia! Ha introducido una nueva línea (CR-LF) al principio de la lista de exclusión de correo electrónico (en rojo abajo). Aunque esta nueva línea no es visible, todavía está presente y puede causar un mal funcionamiento del plugin. Por favor, vuelva a escribir en su lista de exclusión de una manera que no comienza con una nueva línea.';
+// --------- End: New or revised $lang ---- from version 2.12.8
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.0
+/* UserList Tab */
+$lang['UserList_Title'] = 'Seguimiento los usuarios registrados';
+$lang['Nb_Days'] = 'Número de días<br>desde la última visita';
+// --------- End: New or revised $lang ---- from version 2.13.0
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.4
+$lang['uam_no_unlink'] = '\'unlink\' function is not available';
+$lang['uam_unlink_errors'] = 'Errors occurred when deleting files';
 /* Global Configuration Tab */
-$lang['UserAdvManager_No_Casse_true'] = ' Hacer el caso de cuenta de usuario e insensibles en el registro y el paso de identificación (USER = user = User = usER...).';
-// --------- End: New or revised $lang ---- from version 2.12.6
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* Errors and Warnings */
-/* TODO */$lang['mail_text_error'] = '<b>¡Advertencia!</b> - Punto y coma (;) no están permitidos en el texto del mensaje addtionnal. Este carácter se han sustituido automáticamente por un punto (.). Para más información, el texto modificado(s) es(son) se muestra en rojo en el campo correspondiente(s). Por favor, compruebe que (ellos) hacia fuera.';
-// --------- End: New or revised $lang ---- from version 2.12.7
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.8
-/* Errors and Warnings */
-/* TODO */$lang['mail_exclusionlist_error'] = '¡Advertencia! Ha introducido una nueva línea (CR-LF) al principio de la lista de exclusión de correo electrónico (en rojo abajo). Aunque esta nueva línea no es visible, todavía está presente y puede causar un mal funcionamiento del plugin. Por favor, vuelva a escribir en su lista de exclusión de una manera que no comienza con una nueva línea.';
-// --------- End: New or revised $lang ---- from version 2.12.8
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* Global Configuration Tab */
-$lang['UserAdvManager_Add_LastVisit_Column'] = ' Ver registro de control de usuario (fecha de la última visita, el tiempo (en días) desde su última visita ,...). El seguimiento es meramente informativo para el administrador de la galería.';
-$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Habilitar la lista de control de usuario.';
-$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Deshabilitar la lista de control de usuario (por defecto).';
-/* ConfirmMail Configuration Tab */
-$lang['ConfirmMail_Title'] = 'Ajustes avanzados para la validación de usuarios registrados';
-$lang['Tab_ConfirmMail'] = 'Configuración de validación de registro';
+$lang['Title_Tab'] = 'UserAdvManager - Versión: ';
+$lang['SubTitle1'] = 'Configuración del plugin';
+$lang['Tab_Global'] = 'Configuración';
+$lang['UserAdvManager_Title1'] = 'Configuración de los restricciones para el registro';
+$lang['UserAdvManager_Title2'] = 'Configuración de las confirmaciones y validaciones de registro';
+$lang['UserAdvManager_Title3'] = 'Configuración de los registros seguido y otras opciones';
+$lang['UserAdvManager_Title4'] = 'Consejos y ejemplos de uso';
+$lang['UserAdvManager_No_Casse'] = 'Nombres de usuario: mayúsculas y minúsculas';
+$lang['UserAdvManager_No_Casse_true'] = ' Activar';
+$lang['UserAdvManager_No_Casse_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_Username_Char'] = 'Nombres de usuario: Excluyendo los caracteres';
+$lang['UserAdvManager_Username_Char_true'] = ' Prohibición de caracteres:<br>(Utilice una coma para separar cada caracteres)<br><br>';
+$lang['UserAdvManager_Username_Char_false'] = ' Permiso de todos (por defecto)';
+$lang['UserAdvManager_Password_Enforced'] = 'Fortalecimiento del nivel de seguridad de las contraseñas';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Activar. Puntuación mínima:';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Aplicando a los administradores';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Activar';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_PasswordTest'] = 'Prueba Contraseña: ';
+$lang['UserAdvManager_ScoreTest'] = 'Resultado: ';
+$lang['UserAdvManager_MailExclusion'] = 'Exclusión de dominios de correo electrónico';
+$lang['UserAdvManager_MailExclusion_true'] = ' Excluir los siguientes dominios: <br>(Utilice una coma para separar cada dominio)';
+$lang['UserAdvManager_MailExclusion_false'] = ' Desactivar (por defecto)';
+
+$lang['UserAdvManager_Mail_Info'] = 'Información por correo electrónico para el usuario:';
+$lang['UserAdvManager_Mail_Info_true'] = ' Activar';
+$lang['UserAdvManager_Mail_Info_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_MailInfo_Text'] = ' Personalización del correo electrónico de información:';
+$lang['UserAdvManager_Confirm_Mail'] = 'Confirmación de registro:';
+$lang['UserAdvManager_Confirm_Mail_true'] = ' Activar';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Personalización del correo electrónico de confirmación:';
+$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Precaución: Es recomendable utilizar el grupo o los estatutos de validación y no ambos simultáneamente.';
+$lang['UserAdvManager_Confirm_Group'] = 'Grupos de validación<br>(Dejar ------- para no afectar grupo)';
+$lang['UserAdvManager_Confirm_Status'] = 'Estatutos de validación<br>(Dejar ------- para mantener el valor predeterminado de Piwigo)';
+$lang['UserAdvManager_No_Confirm_Group'] = 'Grupo para los usuarios que no han validado su registro<br>';
+$lang['UserAdvManager_Validated_Group'] = 'Grupo para los usuarios que han validado su registro<br>';
+$lang['UserAdvManager_No_Confirm_Status'] = 'Situación de los usuarios que no han validado su registro<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Situación de los usuarios que han validado su registro<br>';
+$lang['UserAdvManager_ValidationLimit_Info'] = 'Plazo para la validación de registro limitado';
+$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Activar. Número de días hasta el vencimiento: ';
+$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_ConfirmMail_Remail'] = 'Recuerde a los usuarios no validados';
+$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Activar';
+$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Personalización del mensaje recordatorio <b><u>con</u></b> la regeneración de nuevo la validación de claves.';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Personalización del mensaje recordatorio <b><u>sin</u></b> la regeneración de la validación de claves.';
+
+$lang['UserAdvManager_GhostTracker'] = 'Gestión de Espíritu visitantes (Tracker Ghost)';
+$lang['UserAdvManager_GhostTracker_true'] = ' Activar. Período máximo de días entre dos visitas: ';
+$lang['UserAdvManager_GhostTracker_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Personalización del mensaje recordatorio de Ghost Tracker';
+$lang['UserAdvManager_LastVisit'] = ' Seguimiento de usuarios registrados';
+$lang['UserAdvManager_LastVisit_true'] = ' Activar';
+$lang['UserAdvManager_LastVisit_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname obligatorio para los comentarios de los huéspedes';
+$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Activar';
+$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Desactivar (por defecto)';
+
+$lang['UserAdvManager_Tips1'] = 'Con la validación de los registros de correo electrónico y mensaje de advertencia en la página principal de Piwigo (ingles)';
+$lang['UserAdvManager_Tips1_txt'] = '
+          <ul>
+            <li>
+Ingredients needed:<br>
+- 2 Piwigo\'s user groups at least: &quot;Waiting&quot; for visitors awaiting validation and &quot;Validated&quot; for visitors who have validated their registration<br>
+- NBC_UAM plugin<br>
+- PWG Stuffs plugin<br>
+- Possibly Extended Description plugin (to support multi-lingual)
+            </li>
+<br><br>
+            <li>
+La recette :<br>
+            <ul>
+              <li>
+Preamble: It\'s located in the case of a private gallery or semi-private (ie only a small part of categories is available by Guests and registered can see everything). We consider that the required plugins are installed (does it remind you?).<br><br>
+              </li>
+              <li>
+Attribute group &quot;Waiting&quot; no permission on private categories<br><br>
+              </li>
+              <li>
+Attribute group &quot;Validated&quot; all permissions on the private categories<br><br>
+              </li>
+              <li>
+In NBC_UAM plugin:
+              <ol>
+                <li>Enable registration confirmation</li>
+                <li>In the field below &quot;Customizing the confirmation email&quot;, enter text for additional explanation will be attached to email registration confirmation. Possibly, it is possible to use markup language implemented by the plugin Extended Description</li>
+                <li>In the &quot;Group for users who have not validated their registration&quot;, select group &quot;Waiting&quot;</li>
+                <li>In the &quot;Group for users who have validated their registration&quot;, select group &quot;Validated&quot;</li>
+                <li>Save the plugin configuration</li>
+              </ol>
+              </li>
+<br><br>
+              <li>
+In PWG Stuff plugin:
+              <ol>
+                <li>Add a new module personal block like an edito</li>
+                <li>In the module\'s configuration, in addition to its title (eg &quot;Registration pending validation&quot;) and its description, check only the authorized group &quot;Waiting&quot;</li>
+                <li>In the content module, enter the message text which sought information will be visible as invalid user. Again, ability to manage multi-language through Extended Description\'s tags</li>
+                <li>Validate module</li>
+                <li>Define its place on the main page of the gallery</li>
+              </ol>
+              </li>
+            </ul>
+            </li>
+<br><br>
+            <li>
+              The result:<br>
+              - A "Guest" arrives on the gallery, he sees nothing other than the public categories and no information message.<br>
+              - He registers. This generates an email validation and automatic membership to the group &quot;Waiting&quot;.<br>
+              - At the end, he\'s redirected to the gallery homepage and a message indicating the waiting of validate its registration<br><br>
+              He received his email validation, following the link provided for that purpose in the mail, releases the group &quot;Waiting&quot; and takes place in the group &quot;Validated&quot;. By clicking the &quot;Home&quot;, then he\'s connected to the gallery with full access to private groups and without the information message.
+            </li>
+          </ul>';
+
+$lang['Tab_UserManager'] = 'Seguimiento de las Validaciones';
+
+/* UserManager Tab */
+$lang['SubTitle3'] = 'Seguimiento de las Validaciones';
+$lang['UserManager_Title'] = 'Seguimiento de las Validaciones';
+/* Ghost Tracker Tab */
+$lang['SubTitle4'] = 'Ghost Tracker';
+$lang['GT_Init'] = 'Inicialización Ghost Tracker';
+$lang['GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
+$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
 /* UserList Tab */
-$lang['Title_Tab5'] = 'UserAdvManager - Información del usuario';
-$lang['UserList_Title'] = 'Seguimiento a los usuarios registrados';
-$lang['Tab_UserList'] = 'Monitor de usuarios';
-$lang['UserAdvManager_User_List'] = 'Esta página es para información al administrador. Se muestra una lista de todos los usuarios registrados en la galería que indique la fecha y el número de días transcurridos desde su última visita. La lista está ordenada por orden ascendente del número de días.
-<br><br>
-Cuando el Ghost Tracker está activo, el número de días sin una visita aparece como el código de color siguientes, según el máximo establecido en las opciones de Ghost Tracker:
-<br>
-- <b style="color: lime;">Verde</b> : Cuando el usuario ha visitado la galería de <b style="color: lime;"><u>menos del 50%</u></b> de la máxima indicada en el Ghost Tracker.<br>
-- <b style="color: orange;">Naranja</b> : Cuando el usuario ha visitado la galería <b style="color: orange;"><u>entre 50% y 99%</u></b> de la máxima indicada en el Ghost Tracker.<br>
-- <b style="color: red;">Red</b> : Cuando el usuario ha visitado la galería <b style="color: red;"><u>por más de 100%</u></b> de la máxima indicada en el Ghost Tracker. <b><u>En este caso, el usuario también debe aparecer en el cuadro Ghost Tracker.</u></b><br>
-<br>
-Ejemplo:
-<br>
-El período máximo de Ghost Tracker está configurado para 100 días.
-<br>
-Un usuario aparecerá en verde si visitó la galería de menos de 50 días, en naranja si su última visita tuvo lugar entre el 50 y 99 días y el rojo durante 100 días o más.
-<br><br>
-<b>NOTA</b> : La lista no muestra que no han validado su registro (si la opción de validar el registro está activado). Estos usuarios son administrados después de una manera especial en la "gestión de la validación".';
-$lang['Nb_Days'] = 'Número de días<br>desde la última visita';
-/* UserManager Tab */
-$lang['UserAdvManager_ConfirmMail_User_List'] = 'Al limitar el plazo de inscripción está habilitada, podrás encontrar más adelante la lista de usuarios cuya validación de registro es de esperar,  <b style="text-decoration:underline;">o no</b> que están en tiempo para validar. <br><br>La fecha de registro se muestra en verde cuando el usuario en cuestión está por debajo del límite de tiempo para validar su inscripción. En este caso, la clave de validación es todavía válido y se puede enviar un correo electrónico con o sin una clave de validación nueva. <br><br>Cuando la fecha de registro aparece en rojo, el período de validación ha caducado. En este caso, debe enviar un correo electrónico con la regeneración de la clave de validación si desea que el usuario pueda validar su inscripción. <br><br>En todos los casos, es posible forzar manualmente la validación. <br><br>En este punto de vista, usted puede:
-<br><br>
-- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
-<br>
-- Generar recordatorio por correo electrónico <b>sin</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función no se restaura la fecha de registro de visitantes objetivo y el tiempo de espera sigue siendo válida.
-<br>
-- Generar recordatorio por correo electrónico <b>con</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función también se restablece la fecha de registro de visitantes y específicos, que equivale a prorrogar el plazo para la validación.
-<br>
-- Presentar una solicitud de registro en espera de validación manual, aunque la fecha de caducidad ha pasado <b>(forzando la validación)</b>.
-<br>';
-$lang['UserManager_Title'] = 'Gestión avanzada de no validados';
-$lang['Title_Tab3'] = 'UserAdvManager - Gestión de las validaciones de registro';
-$lang['Tab_UserManager'] = 'La gestión de Validaciones';
-/* Ghost Tracker Tab */
-$lang['Reminder'] = 'Email Recordatorio';
-/* Errors and Warnings */
-$lang['Err_Userlist_Settings'] = 'Esta página está disponible sólo si los "usuarios de seguimiento" está activo en la pestaña "General Setup".';
-// --------- End: New or revised $lang ---- from version 2.13.0
-// --------- Starting below: New or revised $lang ---- from version 2.13.1
-/* Global Configuration Tab */
-$lang['Title_Tab1'] = 'UserAdvManager 2.13.1 - Configuración general';
-/* ConfirmMail Configuration Tab */
-$lang['Title_Tab2'] = 'UserAdvManager 2.13.1 - Configuración de validación de registro';
-// --------- End: New or revised $lang ---- from version 2.13.1
-// --------- Starting below: New or revised $lang ---- from version 2.13.3
-/* Global Configuration Tab */
-$lang['UserAdvManager_Username_Char_true'] = ' Los siguientes caracteres <b style="color: green;">(valores separados con comas ","!)</b> serán prohibidos para la elección del nombre de usuario == ';
-$lang['UserAdvManager_No_Comment_Anonymous'] = 'Alias son obligatorias para los comentarios. <b style="color: red;">No habilite esta a menos que haya dado permiso para no registrados, los visitantes a enviar comentarios (panel de administración Piwigo> Ajustes> General, ficha Comentarios> "Comentarios para Todos")</b>';
-// --------- End: New or revised $lang ---- from version 2.13.3
-
+$lang['SubTitle5'] = 'Seguimiento de los usuarios';
+$lang['Tab_UserList'] = 'Seguimiento de los usuarios';
+/* Mailing */
+$lang['Add of %s'] = 'Perfil creado para %s';
+$lang['Update of %s'] = '%s Perfil actualizado';
+/* Email confirmation page */
+$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencido o que ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
+/* Mailing */
+$lang['Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
+$lang['Reminder_with_key_of_%s'] = '%s, su clave de validación se ha renovado';
+$lang['Reminder_without_key_of_%s'] = '%s, su clave de validación expirará';
+/* Errors and Warnings */
+$lang['Err_UserManager_Settings'] = 'Esta página está disponible sólo si "Plazo para la validación de registro limitado" está activa y un grupo de usuarios no validados se encuentra en "Configuración de la confirmación y validación de registro".';
+$lang['Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en "Configuración de los registros seguido y otras opciones".';
+$lang['Err_Userlist_Settings'] = 'Esta página está disponible sólo si "Seguimiento de los usuarios registrados" está activo en la "Configuración de los registros seguido y otras opciones".';
+// --------- End: New or revised $lang ---- from version 2.13.4
 ?>
Index: /extensions/NBC_UserAdvManager/branches/2.13/language/fr_FR/help/index.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.13/language/fr_FR/help/index.php	(revision 4991)
+++ /extensions/NBC_UserAdvManager/branches/2.13/language/fr_FR/help/index.php	(revision 4991)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
